<?php
require'f_galerie.php';
require'f_conectare.php';
conectare('poze membrii','poze-membrii');
$titlu='Poze membrii';
$chenar_patrat=1;
require'f_tabelare.php';
require'f_sus.php';
echo$div[4].img('color_swatch_1.png',2).'Poze membrii'.$div[5];
$elemente=$conn->query('SELECT COUNT(DISTINCT`de`)FROM`galerie_poze`WHERE`valid`>0')->fetch_row()[0];
if($elemente>0)
{
require'f_profil.php';
require'f_varsta.php';
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT DISTINCT`de`FROM`galerie_poze`WHERE`valid`>"0"ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
$pi=$conn->query('SELECT`mica`,`fid`FROM`galerie_poze`WHERE`de`="'.$item[0].'"&&`valid`>"0"ORDER BY`data`DESC LIMIT 1')->fetch_row();
if($pi[1]==0)
$poza='/'.$pi[0].'" alt=""';
else
{
$albumul=$conn->query('SELECT`tip`FROM`galerie_albume`WHERE`id`="'.$pi[1].'"')->fetch_row()[0];
$poza=$imagine_album[$albumul].'" alt="'.$confidentialitate_album[$albumul].'" width="16" height="16"';
}
echo'<tr><td'.$clasa_kk.'><a href="/poze-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'"><img '.$clasa_imagine.'src="'.$poza.' /></a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).$div[0].$clasa_normal.sex($item[0],1).', '.varsta($conn->query('SELECT`data_nastere`FROM`membrii`WHERE`id`="'.$item[0].'"')->fetch_row()[0]).' ani<br />Poze: <strong>'.$conn->query('SELECT COUNT(`id`)FROM`galerie_poze`WHERE`de`="'.$item[0].'"')->fetch_row()[0].'</strong><br /><a href="/poze-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.img('arrow_next.png',2).'Vezi galerie</a>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Galeria nu conține poze!'.$div[0];
require'f_jos.php';